
QGIS Application - Bug report #9550

Scrollbars in browser list don't correctly account for list height

2014-02-12 05:40 PM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18137

Description

When I initially expand an item in the browser panel tree which contains a lot of children, the vertical scrollbar often doesn't correctly

appear on first try. Only some of the item's children will fit in the panel and the vertical scrollbar won't allow me to scroll further down the

list to see the rest of the child items.

Expanding out any of the child items trees causes the list to refresh and the scrollbar to correctly allow me to scroll to the bottom of the

list.

History

#1 - 2014-06-21 03:18 AM - Jürgen Fischer

- Category set to Browser

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-02-25 10:58 PM - Luca Lanteri

It seems to works with QGIS 2.18.15 & 3.0 on linux

#4 - 2018-02-25 11:06 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Description updated

- Status changed from Open to Closed
